/**
 * Desktop Styles
 * Min-width: 769px
 */

@media (min-width: 769px) {
    .container {
        max-width: 1200px;
    }
    
    .app-name {
        font-size: 56px;
    }
    
    .tagline {
        font-size: 24px;
    }
    
    .auth-card {
        padding: 50px;
    }
}